# SRC/lsame.c File Reference

Check if CA is the same letter as CB regardless of case. More...

`#include "slu_Cnames.h"`

## Functions
int | lsame_ (char *ca, char *cb)

## Detailed Description

     -- LAPACK auxiliary routine (version 2.0) --
          Univ. of Tennessee, Univ. of California Berkeley, NAG Ltd.,
          Courant Institute, Argonne National Lab, and Rice University
          September 30, 1994

## Function Documentation

int lsame_ | ( | char * | ca,
|  | char * | cb |
| ) |  |  |

        Purpose
        =======

        LSAME returns .TRUE. if CA is the same letter as CB regardless of case.

        Arguments
        =========

        CA      (input) CHARACTER*1
        CB      (input) CHARACTER*1
                CA and CB specify the single characters to be compared.

       =====================================================================